Developing for Splunk Enterprise

splunk 7.0 - Machine Learning Toolkit + SDK for Python - Require Python 2.7

htkwan
Path Finder

Hello,
1.I've installed Spunk 7.0 / Win2012r2, Splunk Machine Learning Toolkit App 3.1.0, Python for Scientific Computing Add-on 1.2.
2.If i install "Splunk SDK for Python 1.6.3", i would need to install Python 2.7. Will this "crash" w/ my splunk machine learning toolkt?

Pls. advise. Thanks

0 Karma
Register for .conf21 Now! Go Vegas or Go Virtual!

How will you .conf21? You decide! Go in-person in Las Vegas, 10/18-10/21, or go online with .conf21 Virtual, 10/19-10/20.